.section-contact-form {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 100px 20px;
    background-size: cover;
    background-position: center;
}

.section-contact-form .section-inner {
  width: 100%;
  max-width: 720px;
  display: flex;
  flex-flow: column nowrap;
  gap: 40px;
  align-items: center;
  background: #FFFFFF;
  border-radius: 32px;
  padding: 60px;
}

.section-contact-form .section-inner .column {
    width: 100%;
}

.section-contact-form .section-inner .column-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
    align-items: center;
}

.section-contact-form .section-inner .column-header h2 {
  margin: 0;
  color: #000;
  font-family: Lato;
  font-weight: 900;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
}

.section-contact-form .section-inner .column-header .description * {
  color: #717174;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}

.section-contact-form .section-inner .column-header .description :first-child {
    margin-top: 0;
}

.section-contact-form .section-inner .column-header .description :last-child {
    margin-bottom: 0;
}

.section-contact-form .section-inner .column-form {
    display: flex;
    flex-flow: column nowrap;
}

.section-contact-form .section-inner .column-form .wpcf7 form {
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body {
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field {
    grid-column: 1/-1;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field.field_half {
    grid-column: span 6;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p {
    margin: 0;
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p label {
  text-align: left;
  color: #000;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p input,
.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p textarea {
  width: 100%;
  max-width: 100%;
  padding: 15px 20px;
  border-radius: 6px;
  border: 1px solid #C8C8CA;
  background: #fff;
  color: black;
  text-align: left;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p textarea {
    resize: none;
    height: 108px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p ::-webkit-input-placeholder {
    color: #676767;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p ::-moz-placeholder {
    color: #676767;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p :-ms-input-placeholder {
    color: #676767;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p ::-ms-input-placeholder {
    color: #676767;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p ::placeholder {
    color: #676767;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    gap: 20px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap {
    display: flex;
    flex-flow: row nowrap;
    gap: 12px;
    align-items: center;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon {
    width: 100%;
    max-width: 64px;
    height: 64px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p {
    width: 100%;
    max-width: 60px;
    height: 60px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap {
    width: 100%;
    max-width: 56px;
    height: 56px;
    margin: 0 !important;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap svg {
    width: 100%;
    height: 100%;
    display: block;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details {
    width: 100%;
    white-space: nowrap;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details p {
    display: flex;
    flex-flow: column nowrap;
    margin: 0;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details p .sub {
  color: #717174;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details p .text {
  text-transform: capitalize;
  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 2px;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0;
  color: #000000;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p {
    display: flex;
    flex-flow: column nowrap;
    margin: 0;
    align-items: center;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit {
  width: 100%;
  padding: 15px 48px;
  border-radius: 200px;
  color: #fff;
  border: 1px solid transparent;
  background: #5CB3B9;
  transition: all ease 200ms;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Lato';
  text-transform: uppercase;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit:hover,
.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit:focus {
    color: #002345;
    background: #fff;
    border-color: #fff;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit:active {
    background: #B6DEEE;
    border-color: #B6DEEE;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-spinner {
    display: none !important;
}

.section-contact-form .wpcf7 form.invalid .wpcf7-response-output,
.section-contact-form .wpcf7 form.unaccepted .wpcf7-response-output,
.section-contact-form .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.section-contact-form .wpcf7-not-valid-tip {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

.section-contact-form .column-arrow {
  margin-bottom: 40px;
}

.section-contact-form .column-arrow .down-arrow-animated span {
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}
@media (max-width: 1439px) {
    .section-contact-form {
        padding: 80px 20px;
    }
}

@media (max-width: 1279px) {
    .section-contact-form {
        padding: 60px 20px;
    }

    .section-contact-form .section-inner {
        gap: 32px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form {
        gap: 32px;
    }
}

@media (max-width: 767px) {
    .section-contact-form {
        padding: 40px 20px;
        background-position: left;
    }

    .section-contact-form .section-inner .column-header {
        gap: 12px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer {
      flex-flow: column nowrap;
      gap: 20px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field.field_half {
        grid-column: 1/-1;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit {
        max-width: 100%;
        padding: 16px 64px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap {
        justify-content: center;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p input,
    .section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p textarea {
        padding: 12px 16px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details p .sub {
        font-size: 16px;
        line-height: 24px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-details p .text {
        font-size: 22px;
        line-height: 32px;
    }

    .section-contact-form .section-inner .column-header h2 {
      font-size: 32px;
      line-height: 40px;
    }

    .section-contact-form .section-inner .column-header .description * {
        font-size: 14px;
        line-height: 20px;
    }

    .section-contact-form .section-inner {
      padding: 40px 20px;
      border-radius: 16px;
    }

    .section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p label {
      font-size: 16px;
      line-height: 24px;
    }
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap.pulse {
    -webkit-animation: pulse-1 2s infinite;
    animation: pulse-1 2s infinite;
    border-radius: 100%;
}

@-webkit-keyframes pulse-1 {
    0% {
        box-shadow: 0 0 0 0 #5DCBF5;
    }

    70% {
        box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@keyframes pulse-1 {
    0% {
        box-shadow: 0 0 0 0 #5DCBF5;
    }

    70% {
        box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.wpcf7 form .wpcf7-response-output {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}